#featured {
width : 400px;
padding-right : 215px;
position : relative;
height : 250px;
}
#featured ul.ui-tabs-nav {
position : absolute;
top : 0;
left : 400px;
list-style : none;
padding : 0;
margin : 0;
width : 215px;
background : #333;
color : #fff;
}
#featured ul.ui-tabs-nav li {
margin : 0;
padding : 0 0 1px 0;
font-size : 12px;
color : #666;
background : none;
}
#featured ul.ui-tabs-nav li img {
float : left;
margin : 2px 5px;
background : #fff;
padding : 2px;
border : 1px solid #eee;
}
#featured ul.ui-tabs-nav li span {
font-size : 12px;
line-height : 16px;
}
#featured li.ui-tabs-nav-item a {
display : block;
height : 72px;
padding : 10px 10px 0 7px;
color : #fff;
background : #444;
}
#featured li.ui-tabs-nav-item a:hover {
background : #555;
color : #fff;
}
#featured li.ui-tabs-selected {
padding : 0 0 1px 0;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
background : #333;
}
#featured .ui-tabs-panel {
width : 400px;
height : 248px;
background : #000;
margin : 0;
padding : 0;
position : relative;
}
#featured .ui-tabs-panel .info {
position : absolute;
top : 180px;
left : 0;
height : 67px;
background : #111;
padding : 3px 5px 0 5px;
margin : 0;
}
#featured .info h2 {
font-size : 18px;
color : #fff;
padding : 5px;
overflow : hidden;
}
#featured .info p {
margin : 0 5px;
font-size : 12px;
line-height : 15px;
color : #f0f0f0;
padding : 0;
}
#featured .info a {
text-decoration : none;
color : #fff;
}
#featured .info a:hover {
text-decoration : underline;
}
#featured .ui-tabs-hide {
display : none;
}